Jump to content

forummedia

Approved members
  • Content Count

    2
  • Joined

  • Last visited

  1. Hi all, we are facing exactly the same issue. After following the update path to version 5.0.5 this message appears: Sie nutzen derzeit Revive Adserver v5.0.5 (warning: database is stamped as v4.2.1) laufend auf Apache, PHP 7.2.29-1+0~20200320.39+debian9~1.gbp513c2e und MySQL 5.5.5-10.1.44-MariaDB-0+deb9u1. Is editing the the value of oa_version in table rv_application_variable the appropiate workaround? Is the database migrated correctly? What else can we do to perform this upgrade? Please let us know if providing any data etc could help. Thanks in Advance, Jessica
  2. Hi, does anyone know a good plugin for the revive Adserver (3.0.5) that gives possibility to use pagepeel advertisment? Also we want to use some other new banner types like site kick sliders, push down or billboard banner. I hope someone knows some useful plugins. Best regards, Christoph K├╝nzel
×
×
  • Create New...